[LocalizedFileNames]
ClassicLinkALTTPRed_CSP_HD.png=@ClassicLinkALTTPRed_CSP_HD.png,0
ClassicLinkALTTPDarkPurple_CSP_HD.png=@ClassicLinkALTTPDarkPurple_CSP_HD.png,0
ClassicLinkALTTPDarkOrange_CSP_HD.png=@ClassicLinkALTTPDarkOrange_CSP_HD.png,0
ClassicLinkALTTPDarkGreen_CSP_HD.png=@ClassicLinkALTTPDarkGreen_CSP_HD.png,0
ClassicLinkALTTPDarkBlue_CSP_HD.png=@ClassicLinkALTTPDarkBlue_CSP_HD.png,0
ClassicLinkALTTPBlue_CSP_HD.png=@ClassicLinkALTTPBlue_CSP_HD.png,0
ClassicLinkALTTP_CSP_HD.png=@ClassicLinkALTTP_CSP_HD.png,0
